@media (max-width:900px){
  .ymyysjp5t5osdpn .e2slsgikw6s{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zm74bnllaaj0{justify-content:flex-start}
  .hgsfpcx13ieqkgs,.rsatgt6tomfw,.bsgqojreybsrd1d,.dq6t18or8k,.gz6nxzgo3do5sy{grid-template-columns:1fr!important}
  .zsdpfatcsgxii9{display:block!important;transform:none!important}
  .qthgeososoktn7 .bsgqojreybsrd1d{grid-template-columns:1fr}
  .r0ge65c6 h2{font-size:34px}
}
@media (max-width:560px){
  .e2slsgikw6s{width:min(100% - 24px,1180px)}
  .hgsfpcx13ieqkgs{padding:18px}
  .onlbvv0xlm{padding:6px 7px;font-size:13px}
  .oumyz8vg,.zsdpfatcsgxii9,.b6a74jxskfr1xmh,.dd1grm9fe,.xk44a60pg1,.og2qrex{padding:16px}
}
